// creator  : weidu.exe (version 23100)
// argument : TARNES.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TARNES~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #17882 /* ~As am I, Reviane.~ */
  IF ~~ THEN REPLY #17883 /* ~Hold and stand! I am charged with the removal of your taint from this land! Feel my wrath and know you have suffered Harper justice!~ */ GOTO 1
  IF ~~ THEN REPLY #17884 /* ~Again?! I grow tired of these misguided attacks! Can you people not mind your own business?~ */ GOTO 5
  IF ~~ THEN REPLY #17885 /* ~Have I chance to speak before you inflict your justice upon me?~ */ GOTO 7
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #17886 /* ~Is it not enough that you have driven Jaheira from you? Must you continue this pointless exercise?~ */
  IF ~~ THEN REPLY #17888 /* ~I will meet your threat, but know that you are misguided!~ */ GOTO 2
  IF ~~ THEN REPLY #17889 /* ~It is you that have wronged those who harp! Survivors have placed you at a Harper Hold when all within were killed. Such a crime demands the harshest response!~ */ GOTO 8
  IF ~~ THEN REPLY #17890 /* ~Ho there!  More Cowled ones or their servants, no doubt.  By the gods, I swear you'll not live to take me to that damnable sphere!~ [VALYGA01] */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #17891 /* ~You are correct.  We have been hired to bring you to the wizards dead or alive.~ */
  IF ~~ THEN REPLY #17892 /* ~I am with the Wizards, but they said nothing of a sphere. What do you speak of?~ */ GOTO 3
  IF ~~ THEN REPLY #17893 /* ~I am no servant of anyone or anything.  What are you talking about?~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #17894 /* ~I was attacked by wizards in your home in the city!  I would know what this is all about.~ */
  IF ~~ THEN DO ~Enemy()
~ JOURNAL #11690 /* ~Inside the Drow City

Solaufein has warned me that I should bring no accidental harm to himself or Phaere when we engage the beholder.  Such 'accidents' happen too often in drow society and no doubt I will be held accountable for such.~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from: 8.1 5.1 2.1 1.2
  SAY #17895 /* ~I care not! I have breached your walls and seek tribute in gold or blood. You choose.~ */
  IF ~~ THEN DO ~Enemy()
~ JOURNAL #11690 /* ~Inside the Drow City

Solaufein has warned me that I should bring no accidental harm to himself or Phaere when we engage the beholder.  Such 'accidents' happen too often in drow society and no doubt I will be held accountable for such.~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from: 0.1
  SAY #17896 /* ~I'm here on my own, so before you jump to conclusions I would know your name.~ */
  IF ~~ THEN REPLY #17897 /* ~Retribution, is it?  Then you are fools, indeed!~ */ GOTO 6
  IF ~~ THEN REPLY #17898 /* ~If you think you are doing anything else than their selfish bidding, then you should think again.~ */ GOTO 4
END

IF ~~ THEN BEGIN 6 // from: 8.0 5.0
  SAY #17899 /* ~The wizards said nothing of this.  You did kill two of their number, didn't you?~ */
  IF ~~ THEN DO ~Enemy()
~ JOURNAL #11690 /* ~Inside the Drow City

Solaufein has warned me that I should bring no accidental harm to himself or Phaere when we engage the beholder.  Such 'accidents' happen too often in drow society and no doubt I will be held accountable for such.~ */ EXIT
END

IF ~~ THEN BEGIN 7 // from: 0.2
  SAY #17900 /* ~And the fact that I fought for my own freedom means nothing? I was given no alternative!~ */
  IF ~~ THEN DO ~Enemy()
~ JOURNAL #11690 /* ~Inside the Drow City

Solaufein has warned me that I should bring no accidental harm to himself or Phaere when we engage the beholder.  Such 'accidents' happen too often in drow society and no doubt I will be held accountable for such.~ */ EXIT
END

IF ~~ THEN BEGIN 8 // from: 1.1
  SAY #17901 /* ~Is Jaheira the only one among you that can see clearly? Even she was stunned by the actions of those I killed.~ */
  IF ~~ THEN REPLY #17902 /* ~And such a threat demands an equal response!~ */ GOTO 6
  IF ~~ THEN REPLY #17903 /* ~I would know more of what you speak of.  Do continue.~ */ GOTO 4
END
